pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Analyzer

pwToolBox.SUNW_Analyzer.label:Analyzer
pwToolBox.SUNW_Analyzer.vendor: SUNW
pwToolBox.SUNW_Analyzer.version: 4.0
pwToolBox.SUNW_Analyzer.iconFile: analyzer_pwi
pwToolBox.SUNW_Analyzer.command: analyzer 
pwToolBox.SUNW_Analyzer.helpString: Analyzer - analyze application performance data.
pwToolBox.SUNW_Analyzer.TtVersion: 4.0
pwToolBox.SUNW_Analyzer.newSupport: True
pwToolBox.SUNW_Analyzer.openSupport: True
pwToolBox.SUNW_Analyzer.fileType: File
pwToolBox.SUNW_Analyzer.fileFilter: *.er
pwToolBox.SUNW_Analyzer.fileArgFormat: %s
pwToolBox.SUNW_Analyzer.addObjectLabel: Add Experiment
pwToolBox.SUNW_Analyzer.openObjectLabel: Open Experiment
pwToolBox.SUNW_Analyzer.deleteObjectsLabel: Delete Experiments
pwToolBox.SUNW_Analyzer.removeFromMenuLabel: Remove experiments from menu...
pwToolBox.SUNW_Analyzer.filesListLabel: Experiments:

